View Issue Details

IDProjectCategoryView StatusLast Update
0025826mantisbtadministrationpublic2019-08-25 12:36
Reporterdregad Assigned Todregad  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Target Version2.22.0Fixed in Version2.22.0 
Summary0025826: Impossible to set add/remove monitors thresholds from manage page
Description

The Manage Thresholds page (manage_config_work_threshold_page.php) allows the administrator to set show_monitor_list_threshold, but not the related monitor_add_others_bug_threshold and monitor_delete_others_bug_threshold.

When these new configs were introduced back in 2009 (see 0003917), the manage page was not updated so it is only possible to define them manually.

TagsNo tags attached.

Relationships

related to 0003917 closeddhx ability to add/remove other persons to/from monitor list in a bug 
related to 0025815 closeddregad Users can't add monitors if access < show_monitor_list_threshold and >= monitor_add_others_bug_threshold 

Activities

There are no notes attached to this issue.

Related Changesets

MantisBT: master 1a730577

2019-05-31 17:00:49

dregad

Details Diff
Add missing configs in manage workflow thresholds

The add/remove monitors thresholds (monitor_add_others_bug_threshold,
monitor_add_others_bug_threshold) were not configurable via
manage_config_work_threshold_page.php

Fixes 0025826
Affected Issues
0025826
mod - docbook/Admin_Guide/en-US/Page_Descriptions.xml Diff File
mod - lang/strings_english.txt Diff File
mod - manage_config_work_threshold_page.php Diff File
mod - manage_config_work_threshold_set.php Diff File

Issue History

Date Modified Username Field Change
2019-05-31 08:54 dregad New Issue
2019-05-31 08:54 dregad Status new => assigned
2019-05-31 08:54 dregad Assigned To => dregad
2019-05-31 08:55 dregad Relationship added related to 0003917
2019-05-31 08:55 dregad Relationship added related to 0025815
2019-06-03 03:12 dregad Changeset attached => MantisBT master 1a730577
2019-06-03 03:12 dregad Status assigned => resolved
2019-06-03 03:12 dregad Resolution open => fixed
2019-06-03 03:12 dregad Fixed in Version => 2.22.0
2019-08-25 12:36 vboctor Status resolved => closed